Bug 892578 - ghc-derive-2.5.11 is available
ghc-derive-2.5.11 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-derive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 05:58 EST by Upstream Release Monitoring
Modified: 2013-03-25 23:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-derive-2.5.11-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 23:38:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:58:21 EST
Latest upstream release: 2.5.11
Current version in Fedora Rawhide: 2.5.8
URL: http://hackage.haskell.org/packages/archive/derive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2013-02-11 00:38:22 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jens Petersen 2013-03-12 03:55:22 EDT
committed
Comment 3 Jens Petersen 2013-03-25 23:38:11 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.